/*
Theme Name: Expositio Child
Theme URI: http://wpshower.com/themes/expositio
Description: Expositio is a free portfolio-type WordPress theme for photographers and designers. The horizontal layout of the Expositio theme is perfect for displaying visual materials like photography or art works.
Author: WPShower
Author URI: http://wpshower.com/
Template: expositio
Version: 2.0.1
Tags: white, light
Text Domain:  expositio-child
*/




@import url("../expositio/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
@media only screen and (min-width: 980px)  and (max-width: 1279px)
{

.postTextWidth{width:400px;text-align:justify;height:100%;}
}
@media only screen and (min-width: 1280px)
{

.postTextWidth{width:400px;text-align:justify;height:95%;}
}
.menu-item-29{margin-top:2rem;}
.menu-item-29 a{font-weight:bold;}